{
  "ver": "#{$X-Res-Ver}",
  "title": "Fleet Intelligence\u2122 Internal",
  "logout": "注销",
  "workOrder": "您关注的工单",
  "periodCol": "时期：",
  "openedDateCol": "开启日期：",
  "closedDateCol": "关闭日期：",
  "to": "至",
  "threeMonths": "三个月内",
  "thisYear": "今年",
  "lastYear": "去年",
  "all": "全部",
  "allOpened": "所有已打开",
  "thisMonth": "这个月",
  "lastMonth": "上个月",
  "thisQuarter": "这个季度",
  "lastQuarter": "上个季度",
  "yearToDate": "今年迄今为止",
  "custom": "自定义",
  "refresh": "刷新",
  "exportExcel": "导出到 Excel",
  "report": "报告",
  "allItem": "( 全部 )",
  "ok": "确定",
  "reset": "重置",
  "yes": "是",
  "no": "否",
  "unknownError": "发生未知错误，请联系管理员。",
  "searchHolder": "搜索……",
  "workOrderNumber": "工单号",
  "workOrderNumberWidth": 110,
  "workOrderType": "工单类型",
  "workOrderTypeWidth": 190,
  "assignedTo": "分配给",
  "assignedToWidth": 190,
  "dealerName": "设施点",
  "dealerNameWidth": 270,
  "status": "状态",
  "statusWidth": 180,
  "createDate": "创建日期",
  "createDateWidth": 130,
  "completeDate": "完成日期",
  "completeDateWidth": 130,
  "completed": "已完成",
  "totalCost": "总开销",
  "totalCostWidth": 100,
  "vin": "VIN",
  "vinWidth": 150,
  "make": "制造商",
  "makeColon": "制造商：",
  "makeWidth": 150,
  "model": "型号",
  "modelColon": "型号：",
  "modelWidth": 150,
  "type": "类型",
  "typeWidth": 150,
  "customerCode": "客户代码",
  "customerWidth": 180,
  "userProfile": "用户资料",
  "save": "保存",
  "cancel": "取消",
  "userName": "显示名称",
  "mobilePhone": "手机",
  "timeZone": "时区",
  "language": "语言",
  "companyName": "公司名称",
  "companyNameWidth": 270,
  "advisor": "顾问",
  "advisorWidth": 120,
  "lastCommunicationText": "最后通讯文本",
  "lastCommunicationTextWidth": 320,
  "lastCommunicationBy": "最后沟通者",
  "lastCommunicationByWidth": 190,
  "lastCommunicationDate": "最后通讯日期",
  "lastCommunicationDateWidth": 130,
  "displayClosed": "显示已关闭（90 天）",
  "companyNameColon": "公司名称：",
  "woNumberColon": "WO#：",
  "savedSuccessfully": "保存成功。",
  "viewWorkOrder": "工单 - {0}",
  "informationonAssetColon": "机器信息：",
  "workOrderColon": "工单：",
  "statusColon": "状态：",
  "billingInformation": "计费信息",
  "estimateTotalAmountColon": "评估总金额：",
  "notesColon": "备注：",
  "issuesIdentifiedinInspection": "检查中发现的问题",
  "identifiedIssues": "严重问题",
  "inspectionDetail": "检查细节",
  "noIdentifieds": "检查未发现问题",
  "severityLevelColon": "严重性等级：",
  "low": "低",
  "medium": "中",
  "high": "高",
  "noQuestions": "无问题",
  "workOrderAttachments": "工单附件",
  "messages": "客户沟通",
  "internalComments": "内部评论",
  "sentTo": "已发给：",
  "sent": "已发送",
  "undelivered": "未送达",
  "delivered": "已送达",
  "failed": "失败",
  "review": "审查",
  "pending": "待定",
  "optOut": "离开",
  "landline": "座机",
  "confirmSendMessage": "消息将发送至：",
  "confirmContinue": "您要继续吗？",
  "send": "发送",
  "viewWorkOrderInspection": "工单检查 - {0}",
  "viewFullInspection": "查看完整检查",
  "summary": "摘要",
  "welcomeTitle": "感谢您的业务！",
  "workOrderNumberColon": "工单编号：",
  "openDateColon": "开放日期：",
  "completedDateColon": "完成日期：",
  "approveRejectEstimate": "批准/拒绝评估",
  "partsCostColon": "零件成本：",
  "laborCostColon": "劳动力成本：",
  "travelTimeCostColon": "旅行时间成本：",
  "otherCostColon": "其他费用：",
  "assetDetail": "资产详情",
  "assetColon": "资产：",
  "hourMeterColon": "计时器：",
  "vinColon": "VIN：",
  "typeColon": "类型：",
  "odometerColon": "里程表：",
  "workOrderDetail": "工单详情",
  "viewApproveEstimate": "查看/批准评估",
  "workOrderTypeColon": "工单类型：",
  "customerReportedIssuesColon": "问题：",
  "workOrderTotalCostColon": "工单总成本：",
  "estimateTotalCostColon": "评估总成本：",
  "timeToCompleteColon": "完成时间（小时）：",
  "estimateDetail": "评估详情",
  "notesFromCustomerColon": "客户备注：",
  "approve": "批准",
  "reject": "拒绝",
  "approveEstimate": "批准评估",
  "rejectEstimate": "拒绝评估",
  "confirmApproveEstimate": "您确定要批准估算吗？",
  "confirmRejectEstimate": "您确定要拒绝估算吗？",
  "estimateStatusColon": "评估状态：",
  "technicianNotesColon": "技术员注意事项：",
  "draft": "草稿",
  "awaitingResponse": "等待答复",
  "closedByDealer": "由经销商关闭",
  "customerRejected": "顾客拒绝",
  "customerApproved": "顾客同意",
  "estimateAttachments": "评估附件",
  "photoDocuments": "照片和文档",
  "estimateNotPrepared": "评估未准备",
  "notAvailable": "无",
  "signatureColon": "签名：",
  "signature": "签名",
  "requireSignature": "请先签名。",
  "clear": "清除",
  "approvedByColon": "批准人：",
  "phoneNumberColon": "电话号码：",
  "requireApprovedBy": "请输入审批人。",
  "requirePhoneNumber": "请输入电话号码。",
  "willWorkOurselves": "将自己执行工作",
  "willWorkElsewhere": "将在其他地方完成工作",
  "cost": "成本",
  "willNotWork": "将不会完成工作",
  "willWorkLater": "将在以后完成工作",
  "other": "其他",
  "preferNotAnswer": "不想回答",
  "reasonColon": "原因：",
  "termOfUse": "使用条款",
  "requireReason": "请选择或输入原因。",
  "submit": "提交",
  "survey": "调查问卷",
  "thanksSurvey": "您的调查已成功提交。 感谢您参加调查。",
  "surveyPrompt": "请为您的 {make}/{model} 的工单 {wonum} 获得的服务评分",
  "invoiceDetail": "发票明细",
  "awaitingPayment": "等待支付",
  "paymentFailure": "支付失败",
  "customerPaid": "已支付",
  "invoiceStatusColon": "发票状态：",
  "invoiceTotalCostColon": "发票总费用：",
  "taxesColon": "税费：",
  "invoiceNotPrepared": "未准备发票",
  "makePayment": "付款",
  "typeMessage": "在这里输入您的信息",
  "typeComment": "在这里输入信息",
  "poNumberColon": "订单号：",
  "requirePONumber": "请输入采购订单号。",
  "void": "无效",
  "nameColon": "姓名：",
  "requireCustomer": "请至少选择一位客户联系人。",
  "openInApp": "在应用程序中打开",
  "layout": "布局",
  "resetLayout": "重置布局",
  "resetPivots": "重置选择条件",
  "confirmResetLayout": "您确定要重置布局吗？",
  "selectColumns": "选择列",
  "column": "列",
  "caption": "标题",
  "postNote": "发表评论",
  "postedByColon": "发表者：",
  "emailedToColon": "电邮至：",
  "sendMessage": "发送信息",
  "editContacts": "编辑联系人",
  "autoUpdateEnabled": "自动更新已启用",
  "autoUpdateDisabled": "自动更新已禁用",
  "statusLinkIncluded": "已包含状态链接",
  "statusLinkExcluded": "已排除状态链接"
}
